Oops! There was an error creating an issue on GitHub. Please try again.

bitHound discovered:

  • 2 packages with at least one security vulnerability.
  • 4 unused packages.
  • 2 outdated packages.

For details go to bitHound.

Submit Issue to GitHub Cancel

Dependencies

Dev Dependencies